// SCSS CONFIGURATION

// CONTENTS ------------
//  - BASE VARIABLES
//      - FONTS
//      - SIZING
// ---------------------

////////////////////////////////////////////////////////////////////////////////////
//  1. Base Variables                                                             //
////////////////////////////////////////////////////////////////////////////////////

/////////////////
// 1.1 Fonts   //
/////////////////

$text__family-sans: 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;

// Colours
$text__colour--alpha: $color__primary;

///////////////
// 1.2 Sizes //
///////////////

$base__font-size: 15;
$base__line: 20;

$screen__size: 500px;
